/**
 * Resolve a path relative to Dispositions's package root.
 *
 * @param relativePath The path relative to the package root.
 */
export declare function resolveSelf(relativePath: string): string;
/**
 * Search for a specific set of files by walking up the directory tree
 * and returning the full path to the first file that matches one of
 * the provided filenames.
 *
 * @param directory The directory to start from.
 * @param filenames The filenames to search for.
 */
export declare function find(directory: string, filenames: string[]): string | null;
